/*
 * jQuery FlexSlider v1.8
 * http://flex.madebymufffin.com
 *
 * Copyright 2011, Tyler Smith
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider  {width: 100%; margin: 0; padding: 0; position:relative; }
.widget_flexslider {width: 100%; margin: 0; padding: 0; position:relative;  }
.entry-content .flexslider { margin-bottom:20px !important;  }
.flexslider .slides > li, .widget_flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img, .widget_flexslider .slides img {max-width: 100%; display: block;}
.widget_flexslider a:hover {border: none;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; position: relative; zoom: 1; }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}
.slides li { margin-bottom:0 !important;}
/* Caption style */
/* IE rgba() hack */
.flex-caption { zoom: 1;}
.flex-caption {width: 470px; position: absolute; left: 20px; top: 40px;  color: #fff; font-size: 60px; line-height: 140%; font-weight:bold; text-shadow:1px 1px 1px #000; text-transform:uppercase; }

/* Direction Nav */
.flex-direction-nav li a {
	width: 24px;
	height: 24px;
	margin: 0;
	display: block;
	position: absolute;
	top: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(../images/slider-navigation.png) #000;
	background-repeat: no-repeat;
	background-position: 0 0;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-webkit-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
}
.flex-direction-nav li .next {background-position: 0 -27px; right: 20px;}
.flex-direction-nav li .prev {right: 47px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
.flex-direction-nav li { margin:0; padding:0;  }
.flex-direction-nav li a:hover { border:none; }
/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: 10px; left:20px; }
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 10px; height: 10px; display: block; border:1px solid #fff; cursor: pointer; text-indent: -9999px;  transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;}
.flex-control-nav li a:hover { border:1px solid #fff;}
.flex-control-nav li a.active { cursor: default;}

ul.slides {
	margin-left:0;
	list-style:none;
}